/* course style 1 */

.sigma_course-sec{
  background-color: var(--thm-section-bg);
  z-index: 1;
}

.sigma_course {
  position: relative;
  margin-bottom: 30px;
}

.sigma_course .sigma_course-thumb {
  position: relative;
  overflow: hidden;
}

.sigma_course .sigma_course-thumb img {
  transition: 0.3s;
  width: 100%;
}

.sigma_course .sigma_course-thumb:hover img {
  transform: scale(1.1);
}

.sigma_course .sigma_course-body {
  border-left: 1px solid var(--thm-border);
  border-right: 1px solid var(--thm-border);
  padding: 25px;
  position: relative;
}

.sigma_course .sigma_course-categories a {
  display: block;
  font-size: 15px;
  color: var(--thm-b-text);
  margin-bottom: 6px;
  text-decoration: none;
  font-weight: 600;
}

.sigma_course .sigma_course-categories a + a {
  margin-left: 10px;
}

.sigma_course .sigma_course-categories a:hover {
  color: var(--thm-base-hover);
}

.sigma_course .sigma_course-content .sigma_course-meta {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sigma_course .sigma_course-content h4 {
  font-size: 22px;
}

.sigma_course .sigma_course-content .sigma_course-price {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 20px;
  border-radius: 16px;
  border: 1px solid #ff0000;
  color: #ff0000;
  font-size: 14px;
}

.sigma_course .sigma_course-author {
  display: flex;
  align-items: center;
}

.sigma_course .sigma_course-author a {
  color: var(--thm-b-text);
  font-weight: 600;
  text-decoration: none;
}

.sigma_course .sigma_course-author img {
  border-radius: 50%;
  margin-right: 8px;
}

.sigma_course .sigma_course-footer {
  border: 1px solid var(--thm-border);
  padding: 15px 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sigma_course .sigma_course-footer span {
  display: inline-block;
  color: var(--thm-b-text);
  font-size: 14px;
}

/* Course style 2, 3 & 6 */
.sigma_course.style-2 .sigma_course-thumb .sigma_course-price,
.sigma_course.style-4 .sigma_course-body .sigma_course-price,
.sigma_course.style-6 .sigma_course-thumb .sigma_course-price,
.sigma_course.style-8 .sigma_course-price {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 60px;
  height: 60px;
  background-color: #fff;
  color: var(--thm-base);
  font-size: 18px;
  font-weight: 600;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sigma_course.style-2 .sigma_course-body {
  padding: 32px 25px 25px;
}

.sigma_course.style-2 .sigma_course-body .sigma_course-categories,
.sigma_course.style-3 .sigma_course-thumb .sigma_course-categories,
.sigma_course.style-6 .sigma_course-thumb .sigma_course-categories,
.sigma_course.style-7 .sigma_course-thumb .sigma_course-categories {
  position: absolute;
  top: -13px;
  left: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sigma_course.style-2 .sigma_course-body .sigma_course-categories a,
.sigma_course.style-3 .sigma_course-thumb .sigma_course-categories a,
.sigma_course.style-6 .sigma_course-thumb .sigma_course-categories a,
.sigma_course.style-7 .sigma_course-thumb .sigma_course-categories a {
  color: #fff;
  margin-bottom: 0;
  font-weight: 500;
  position: relative;
  padding: 2px 10px;
  display: flex;
  background-color: var(--thm-base);
  align-items: center;
  border-radius: 25px;
  box-shadow: 0 3px 8px rgba(var(--thm-base-rgb), .5);
}

.sigma_course.style-2 .sigma_course-body .sigma_course-categories a:hover,
.sigma_course.style-3 .sigma_course-thumb .sigma_course-categories a:hover,
.sigma_course.style-4 .sigma_course-body .sigma_course-categories a:hover,
.sigma_course.style-6 .sigma_course-thumb .sigma_course-categories a:hover,
.sigma_course.style-7 .sigma_course-thumb .sigma_course-categories a:hover {
  background-color: var(--thm-base-hover);
}

.sigma_course.style-2 .sigma_course-body .sigma_course-categories a:before,
.sigma_course.style-4 .sigma_course-body .sigma_course-categories a:before,
.sigma_course.style-6 .sigma_course-thumb .sigma_course-categories a:before {
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #fff;
  margin-right: 8px;
}

.sigma_course.style-2 .sigma_course-content h4,
.sigma_course.style-6 .sigma_course-content h4 {
  margin-bottom: 12px;
}

.sigma_course.style-2 .sigma_course-footer {
  justify-content: flex-start;
}

.sigma_course.style-3 .sigma_course-list span:last-child,
.sigma_course.style-2 .sigma_course-footer span:last-child,
.sigma_course.style-5 .sigma_course-footer span:last-child {
  margin-left: 15px;
}

.sigma_course.style-3 .sigma_course-list span i,
.sigma_course.style-2 .sigma_course-footer span i {
  color: var(--thm-base);
  padding-right: 4px;
}

/* Course style 3 */
.sigma_course.style-3 .sigma_course-body {
  padding: 32px 25px 25px;
}

.sigma_course.style-3 .sigma_course-thumb .sigma_course-categories,
.sigma_course.style-7 .sigma_course-thumb .sigma_course-categories {
  top: 20px;
  left: 20px;
}

.sigma_course.style-3 .sigma_course-thumb .sigma_course-categories a {
  border-radius: 5px;
}

.sigma_course.style-3 .sigma_course-content .sigma_rating {
  margin-top: 0;
  margin-bottom: 15px;
}

.sigma_course.style-3 .sigma_course-content .sigma_course-author a {
  font-weight: 400;
  font-size: 17px;
}

.sigma_course.style-3 .sigma_course-list {
  list-style-type: none;
  padding: 0;
  margin: 15px 0;
}

.sigma_course.style-3 .sigma_course-list span,
.sigma_course.style-3 .sigma_course-list span i {
  color: var(--thm-b-text);
}

.sigma_course.style-3 .sigma_course-footer {
  padding: 12px 25px;
}

.sigma_course.style-3 .sigma_course-footer span {
  color: var(--thm-base);
  font-weight: 600;
  font-size: 18px;
}

/* Course style 4 */
.sigma_course.style-4 {
  padding: 25px;
  box-shadow: 0 2px 32px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  border-radius: 6px;
  margin-top: 60px;
}

.sigma_course.style-4 .sigma_course-thumb {
  border-radius: 6px;
  margin-top: -85px;
}

.sigma_course.style-4 .sigma_course-body {
  padding: 40px 0 25px;
  border: 0;
}

.sigma_course.style-4 .sigma_course-body .sigma_course-price {
  border-radius: 25px;
  width: auto;
  height: auto;
  right: auto;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  background-color: var(--thm-base);
  padding: 5px 24px;
  transition: 0.3s;
}

.sigma_course.style-4 .sigma_course-body .sigma_course-price:hover {
  background-color: var(--thm-base-hover);
}

.sigma_course.style-4 .sigma_course-body .sigma_course-categories {
  position: relative;
}

.sigma_course.style-4 .sigma_course-body .sigma_course-categories a {
  color: var(--thm-secondary);
  font-weight: 600;
  margin-bottom: 18px;
  display: flex;
  align-items: center;
}

.sigma_course.style-4 .sigma_course-body .sigma_course-categories a:before {
  width: 18px;
  height: 1px;
  background-color: var(--thm-secondary);
  border: 0;
}

.sigma_course.style-4 .sigma_course-body .sigma_course-categories a:hover {
  background-color: transparent;
  color: var(--thm-base-hover);
}

.sigma_course.style-4 .sigma_course-content h4 {
  margin-bottom: 18px;
}

.sigma_course.style-4 .sigma_course-detail {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sigma_course.style-4 .sigma_course-detail span i {
  color: var(--thm-secondary);
  margin-right: 4px;
}

.sigma_course.style-4 .sigma_course-footer {
  border-width: 2px 0 0 0;
  border-style: solid;
  border-color: var(--thm-border);
  padding: 25px 0 0;
}

.sigma_course.style-4 .sigma_course-footer .sigma_rating {
  margin: 0;
}

.sigma_course.style-4 .sigma_course-footer .profile-link {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #fff;
  position: absolute;
  right: 10px;
  opacity: 0;
  visibility: hidden;
  border-radius: 50%;
  background-color: var(--thm-base);
  transition: 0.3s;
}

.sigma_course.style-4:hover .sigma_course-footer .profile-link {
  right: 25px;
  opacity: 1;
  visibility: visible;
}

.sigma_course.style-4 .sigma_course-footer .profile-link:hover {
  background-color: var(--thm-base-hover);
}

/* Course style 5 */
.sigma_course.style-5 .sigma_course-inner {
  padding: 46px 20px 20px;
  border: 1px solid var(--thm-border);
  border-top: 0;
  position: relative;
}

.sigma_course.style-5 .sigma_course-author {
  position: absolute;
  left: 50%;
  top: -28px;
  transform: translateX(-50%);
  border-radius: 50%;
  border: 3px solid #fff;
}

.sigma_course.style-5 .sigma_course-inner .sigma_course-author img {
  border-radius: 50%;
  margin-right: 0;
}

.sigma_course.style-5 .sigma_course-body {
  padding: 0;
  border: 0;
}

.sigma_course.style-5 .sigma_course-content h4 {
  margin: 24px 0;
}

.sigma_course.style-5 .sigma_author-name {
  line-height: 1;
}

.sigma_course.style-5 .sigma_author-name a {
  color: var(--thm-b-text);
  font-weight: 600;
}

.sigma_course.style-5 .sigma_course-footer {
  border-top: 1px solid var(--thm-border);
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  padding: 24px 0 0;
  position: relative;
}

.sigma_course.style-5 .sigma_course-footer:before {
  content: "";
  position: absolute;
  top: -2px;
  left: 50%;
  transform: translateX(-50%);
  width: 30px;
  height: 3px;
  background-color: var(--thm-base);
}

.sigma_course.style-5 .sigma_course-footer ul li {
  font-size: 15px;
  font-weight: 600;
}

.sigma_course.style-5 .sigma_course-footer ul li i {
  padding-right: 4px;
}

.sigma_course.style-5 .sigma_course-footer ul li+li {
  margin-left: 12px;
}

.sigma_course.style-5 .sigma_course-footer span {
  color: #ff0000;
  font-weight: 600;
}

/* course style 6 */
.sigma_course.style-6 .sigma_course-thumb {
  border-radius: 6px;
  height: 500px;
}

.sigma_course.style-6 .sigma_course-thumb.dark-overlay:before {
  background-color: rgba(0, 0, 0, .3);
}

.sigma_course.style-6 .sigma_course-thumb .sigma_course-price {
  top: 40px;
  right: 40px;
  background-color: #7553f2;
  color: #fff;
  width: 70px;
  height: 70px;
}

.sigma_course.style-6 .sigma_course-body {
  padding: 0;
  position: absolute;
  left: 40px;
  bottom: 40px;
  border: 0;
}

.sigma_course.style-6 .sigma_course-thumb .sigma_course-categories {
  top: 40px;
  left: 40px;
}

.sigma_course.style-6 .sigma_course-content .sigma_course-author a,
.sigma_course.style-6 .sigma_course-content h4 a {
  color: #fff;
}

.sigma_course.style-6 .sigma_course-content .sigma_course-author a:hover,
.sigma_course.style-6 .sigma_course-content h4 a:hover {
  color: var(--thm-base-hover);
}

.sigma_course.style-6 .sigma_video-btn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}


/* course style 7 */

.sigma_course.style-7{
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.03);
}

.sigma_course.style-7 .sigma_course-thumb{
  padding: 10px;
}

.sigma_course.style-7 .sigma_course-thumb:hover img{
  transform: none;
}

.sigma_course.style-7 .sigma_course-thumb .sigma_course-categories a{
  padding: 4px 14px;
}

.sigma_course.style-7 .sigma_course-body{
  border: 0;
  padding: 12px 14px 20px;
}

.sigma_course.style-7 .sigma_course-body .sigma_rating{
  margin: 0;
}

.sigma_course.style-7 .sigma_course-content h4{
  margin: 14px 0;
}

.sigma_course.style-7 .sigma_course-list{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.sigma_course.style-7 .sigma_course-list span i{
  color: var(--thm-base);
  margin-right: 4px;
}

.sigma_course.style-7 .sigma_course-footer{
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  padding-left: 14px;
  padding-right: 14px;
}
.sigma_course.style-7 .sigma_course-footer .sigma_course-price{
  color: var(--thm-base);
  font-size: 22px;
  font-weight: 600;
}
.sigma_course.style-7 .sigma_course-footer .sigma_course-price span{
  color: var(--thm-secondary);
  font-size: 22px;
}


/* course style 8 */

.sigma_course.style-8 img{
  width: 100%;
}

.sigma_course.style-8 .sigma_course-price{
  height: auto;
  width: auto;
  padding: 7px 18px;
  font-size: 16px;
  line-height: 1;
  background-color: var(--thm-base);
  color: #fff;
  border-radius: 30px;
  z-index: 1;
}

.sigma_course.style-8 .sigma_course-body{
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  border: 0;
  background: linear-gradient(to top, var(--thm-secondary), transparent);
}

.sigma_course.style-8 .sigma_course-content h4{
  margin-bottom: 6px;
}

.sigma_course.style-8 .sigma_course-content h4 a{
  color: #fff;
}

.sigma_course.style-8 .sigma_course-content h4 a:hover{
  color: var(--thm-base);
}

.sigma_course.style-8 .sigma_course-author a{
  color: var(--thm-border);
}

.sigma_course.style-8 .sigma_video-btn{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 70px;
  height: 70px;
}


/* ------------ Course Category ---------------- */

/* Style 1 */

.sigma_course-category-sec{
  background-color: var(--thm-section-bg);
  z-index: 1;
}

.sigma_course-category.style-1{
  position: relative;
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.03);
  padding: 30px;
  text-align: center;
  margin-bottom: 30px;
  transition: 0.3s;
  z-index: 1;
}

.sigma_course-category.style-1{
  display: block;
  width: 100%;
}

.sigma_course-category.style-1:hover,
.sigma_course-category.style-1:focus{
  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.03);
}

.sigma_course-category.style-1:before{
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: var(--thm-base);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  z-index: -1;
}

.sigma_course-category.style-1:hover:before{
  opacity: 1;
  visibility: visible;
  width: 100%;
  left: 0;
  right: auto;
}

.sigma_course-category.style-1 .category-icon{
  width: 80px;
  height: 80px;
  background-color: var(--thm-base-hue);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 20px;
  transition: 0.3s;
}

.sigma_course-category.style-1 .category-icon i{
  color: var(--thm-base);
  font-size: 30px;
  line-height: 0;
}

.sigma_course-category.style-1:hover .category-icon{
  background-color: #fff;
}

.sigma_course-category.style-1 h5{
  margin: 18px 0 9px;
  font-size: 20px;
  transition: 0.3s;
}

.sigma_course-category.style-1 p{
  color: var(--thm-base);
  font-weight: 600;
  margin: 0;
  transition: 0.3s;
}

.sigma_course-category.style-1:hover h5,
.sigma_course-category.style-1:hover p{
  color: #fff;
}

/* Style 2 */

.sigma_course-category.style-2{
  padding: 56px 30px;
}

.sigma_course-category.style-2:before{
  content: none;
}

.sigma_course-category.style-2:after{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .5);
  z-index: -1;
}

.sigma_course-category.style-2 h5{
  margin-top: 0;
}

.sigma_course-category.style-2 h5,
.sigma_course-category.style-2 p{
  color: #fff;
}

.sigma_course-category.style-2 .category-btn-box{
  width: 0;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: var(--thm-base);
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
}

.sigma_course-category.style-2:hover .category-btn-box{
  opacity: 1;
  visibility: visible;
  width: 100%;
}


/* Style 3 */

.sigma_course-category.style-3{
  display: flex;
  align-items: center;
  text-align: left;
  padding: 20px 16px;
  overflow: hidden;
}

.sigma_course-category.style-3:before{
  content: none;
}

.sigma_course-category.style-3:hover{
  background-color: var(--thm-base);
}

.sigma_course-category.style-3 .category-icon{
  margin: 0 20px 0 0;
}

.sigma_course-category.style-3 .sigma_category-content{
  flex: 1;
}

.sigma_course-category.style-3 .sigma_category-content h5{
  margin-top: 0;
}

.sigma_course-category.style-3 .category-btn{
  position: absolute;
  right: -50px;
  bottom: -50px;
  width: 50px;
  height: 50px;
  border-radius: 50px 0 0 0;
  background-color: #fff;
  transition: 0.3s;
}

.sigma_course-category.style-3 .category-btn i{
  color: var(--thm-secondary);
  font-size: 18px;
  position: absolute;
  left: 45%;
  top: 42%;
}

.sigma_course-category.style-3:hover .category-btn{
  right: 0;
  bottom: 0;
}


/*============== No Responsive for course style ===================*/
